@charset="gb2312";
body { background: #eaeaea; }
* { margin: 0px; padding: 0px; list-style: none; text-decoration: none; }
.main { width: 980px; margin: 10px auto; overflow: hidden; }
.FocusPic { float: left; display: inline; width: 265px; height: 362px; padding: 1px; border: 1px solid #ddd; margin-right: 5px; background: #FFF; position: relative; overflow: hidden; }
.date_new { width: 448px; float: left;  background: #fff; overflow: hidden; }
.lul { width: 448px; }
.ul_1 { width: 448px; }
.ul_1 li { display: block; font-size: 16px; height: 26px; width: 149px; background:#2699d2; float: left; text-align: center; line-height: 26px; color:#fff;}
.tu{ margin-top:10px;}
.ul_1 li a { display: block; color: #fff; font-weight: bold; }
.cont .ul_1 li a:link { color: #000; font-weight: bold; }
.ul_1 li a:visited { color: #000; font-weight: bold; }
.ul_1 li a.hover { color: #F00; background: url(../images/yue.jpg) no-repeat 0 center; font-weight: bold; }
.shipin { float: right; width: 247px; height: 366px; background: #fff; }
.shipin ul { width: 250px; }
.shipin p{ text-indent:2em ; font-size:12px; line-height:22px; padding:0 4px;}
.shipin p a{ color:#ef0000;}
.shipin ul li { line-height: 24px; border-bottom: 1px dotted #B7AEA0; }
.shipin ul li a { background: url(../images/icon_01.gif) no-repeat scroll 5px -28px transparent; padding-left: 30px; }
.ss { font-size: 16px; line-height: 25px; padding-left: 120px; font-weight: bold; }
.ss a:link { color: #f00; text-decoration: none; }
.ss a:visited { color: #f00; text-decoration: none; }
.ss a:hover { color: #f00; text-decoration: underline; }
.ff a{color:#ef0000;}
.dd { font-size: 12px; line-height: 25px; margin-bottom: 6px; text-indent: 25px; padding:0 6px;}
.title2 li { background: url(../images/dian.jpg) no-repeat left center; font-size: 12px; line-height: 30px; border-bottom: 1px #999999 dashed;  margin:0 10px; text-indent:1em;}
.title2 li  span{ float:right; }
.jj{ text-align:center;}
.title2 li a { color: #000; }
.media { margin-top: 3px; width: 230px; margin-left: 15px; }
.media p { line-height: 28px; text-align: justify; text-indent: 2em; font-size: 12px; }
.media a { color: #F00; }
.media a:hover { color: #C90; }
.hf { width: 980px; height: 116px; margin: 0 auto; overflow: hidden; }
.zz_tit01, .zz_tit05, .zz_tit04, .intro_tit01 { width: 978px; margin: 0 auto; margin-top: 10px; clear: both; position: relative; }
.zz_tit01 h3 { width: 980px; height: 58px; background: url(../images/index_tit01.jpg) no-repeat center center; }
.zz_tit01 h3 a { float: right; width: 64px; height: 22px; display: inline; margin-right: 10px; margin-top: 10px; }
.zz_tab { position: absolute; left: 490px; top: 18px; }
.zz_tab ul li { width: 91px; height: 33px; line-height: 33px; float: left; font-weight: bold; margin-right: 10px; text-align: center; }
.zz_tab ul a { color: #fff; }
.zz_hover, .zz_tab ul a:hover, .zz_hover a { width: 91px; height: 33px; line-height: 30px; background: url(../images/index0022.gif) no-repeat; display: block; color: #008df3!important; text-align: center; text-decoration: none; line-height: 33px; font-size: 14px; }
.main-yisheng-cn { width: 976px; height: 352px; overflow: hidden; background: #FFF; border: 1px solid #d6d6d6; }
.main-yisheng-cn-left { width: 290px; height: 352px; float: left; display: inline; overflow: hidden; }
.main-yisheng-cn-center { width: 330px; height: 352px; float: left; font-size: 14px; margin-left: 10px; display: inline; overflow: hidden; }
.name-ys { font-size: 24px; line-height: 50px; color: #1d6ea6; margin-top: 10px; }
.name-ys strong { font-family: "Î¢ÈíÑÅºÚ", "ºÚÌå"; }
.le { float: left; display: inline; }
.ft { font-size: 12px; line-height: 12px; font-family: "Î¢ÈíÑÅºÚ", "ºÚÌå"; margin-top: 14px; margin-left: 5px; color: #4d4d4d; }
.name-ys span.nam-ysbb { color: #666666; }
.name-ys span { display: block; }
.ft span { color: #d5d5d5; }
.main-yisheng-cn-center h2 { clear: both; width: 280px; text-indent: 5px; background: #2699d2; font-weight: bold; font-size: 17px; line-height: 34px; color: #fff; font-family: "Î¢ÈíÑÅºÚ", "ºÚÌå"; }
.main-yisheng-cn-center p { line-height: 24px; font-size: 12px; color: #272727; }
.main-yisheng-cn-center p a { color: #ff5f00; }
ul.zjia { width: 280px; float: left; height: 30px; padding-left: 50px; margin-top: 12px; }
ul.zjia li { width: 88px; margin-right: 50px; line-height: 28px; text-align: center; float: left; background: url(../images/anniubj1.jpg) no-repeat; }
ul.zjia li a { color: #fff; }
#fdd { background: url(../images/anniu2.jpg) no-repeat; }
ul.gd { width: 330px; height: 80px; float: left; margin-bottom: 10px; }
ul.gd li { margin-top: 10px; float: left; font-size: 12px; width: 330px; color: #232323; }
.main-yisheng-cn-right { width: 310px; height: 342px; float: left; padding-top: 10px; margin-left: 20px; display: inline; overflow: hidden; }
.main-yisheng-cn-right h2 { float: left; font-size: 16px; font-family: "Î¢ÈíÑÅºÚ", "ºÚÌå"; width: 300px; height: 26px; padding-left: 10px; margin-top: 10px; line-height: 26px; background: url(../images/zjiabj3.jpg) no-repeat; color: #fff; font-weight: bold; }
.main-yisheng-cn-right p { width: 310px; float: left; font-size: 12px; color: #555555; line-height: 20px; text-indent: 2em; margin-top: 6px; }
#zjright { width: 310px; height: 189px; background: url(../images/zjialine.gif) no-repeat; text-indent: 0; line-height: 30px; font-size: 13px; }
.main-yisheng-cn-right .ziuxn { width: 270px; height: 40px; padding-top: 40px; float: left; padding-left: 40px; background: url(../images/zjzixunbj.jpg) no-repeat; margin-top: 10px; }
.main-yisheng-cn-right .ziuxn h3 { width: 100px; font-size: 14px; line-height: 40px; font-weight: bold; }
.main-yisheng-cn-right .ziuxn h3 a { color: #fff; }
#zhja { margin-top: 2px; }
.box_tslf { width: 980px; margin: 0 auto; overflow: hidden; height: auto; margin-top: 10px; font-size: 12px; }
.tv:hover img { filter: alpha(opacity=80); opacity: .8; -moz-opacity: .8 }
.box_t1 { width: 978px; height: 38px; background: url(/images/content-top.jpg)repeat-x; border: 1px solid #c9e4e0; border-bottom: 0 }
.box_t2 { width: 978px; height: 38px; background: url(/images/content-top2.jpg)repeat-x; border: 1px solid #c9e4e0; border-bottom: 0 }
.box_t3 { width: 978px; height: 38px; background: url(/images/content-top1.jpg)repeat-x; border: 1px solid #c9e4e0; border-bottom: 0 }
.box_t img { float: left; padding: 6px 10px 0 23px }
.box_tslf .box_cont { border: 1px solid #c9e4e0; border-top: 0; width: 980px; height: 510px; padding-top: 15px; background:#fff;}
.box_tslf .box_con_le { width: 225px; height: 495px; float: left; padding: 0 0 0 13px }
.box_tslf .box_con_ri { width: 265px; height: 495px; float: right }
.box_tslf .box_con_le p { width: 670px; height: 70px; text-indent: 2em; line-height: 23px; float: left; margin: 15px 0 12px 10px }
.box_tslf .box_con_le p a { color: red }
.box_pic .img1  p.blp{ float:none; background:#fff; text-align:center; width:327px; height:auto; margin:0px 10px 0px 0px; color:#000;}
.box_tslf .box_con_le .box_pic { width: 687px; height: 290px; float: left ; overflow:hidden; }
.box_tslf .box_con_le .box_pic .img1 { width: 335px; height: 290px; float: left; position: relative; overflow:hidden; }
.box_tslf .box_con_le .box_pic .pic_ri { width: 352px; height: 290px; float: left; overflow:hidden;  }
.box_tslf .box_con_le .box_pic .pic_ri .one { float: left; width: 180px; height: 120px; position: relative }
.box_tslf .box_con_le .box_pic .pic_ri .two { float: left; width: 170px; height: 120px; position: relative }
.box_tslf .box_con_le .box_pic .pic_ri .three { float: left; width: 180px; height: 120px; position: relative }
.box_tslf .box_con_le .box_pic .pic_ri .four { float: left; width: 170px; height: 120px; position: relative }
.box_tslf .box_con_le .box_pic .pic_ri .five { float: left; width: 261px; height: 33px; background-color: #eee; padding: 3px 45px 3px 45px; line-height: 16px; text-align: center; margin: 4px auto 3px }
.box_tslf .box_con_le .media { float: left; margin: 10px 0 0 0; width: 686px; height: 92px }
.box_tslf .box_con_ri .tit { float: left }
.box_tslf .box_con_ri .con { height: 419px; width: 256px; background-color: #f2f2f2; float: left }
.box_tslf .box_con_ri .con img { float: left; margin: 6px 0 0 0; width: 256px; height: 54px }
.box_anli { width: 980px; height: 576px; margin: 10px auto }
.box_anli .box_cont { border: 1px solid #c9e4e0; border-top: 0; width: 978px; height: 389px }
.box_anli .box_cont .box_con_le { width: 225px; height: 370px; background-color: #cde8df; margin: 10px 0 0 9px; display: inline; float: left; color: #333 }
.box_anli .box_cont .box_con_le dl { width: 225px; height: 325px }
.box_anli .box_cont .box_con_le dl dt { width: 225px; height: 249px }
.box_anli .box_cont .box_con_le dd { width: 225px; height: 28px; display: block; background-color: #82b1a1; line-height: 28px; text-align: center }
.box_anli .box_cont .box_con_le dd a { color: #FFF }
.box_anli .box_cont .box_con_le p { padding: 8px 4px; display: block; height: 53px; width: 216px; color: #333; line-height: 24px; text-indent: 2em }
.box_anli .box_cont .box_con_le p a { color: red; text-decoration: none }
.box_anli .box_cont .box_con_le .more { margin: 0 0 0 1px }
.box_rii_b { width: 755px; height: 340px; float: right; overflow: hidden; margin-top: -350px }
.box_rii_b ul { width: 775px; color: #ff5400; overflow: hidden; margin-left: 20px }
.box_rii_b ul li { float: left; width: 235px; height: 162px; line-height: 20px; margin: 0 7px 8px 0; background: url(/images/index_70.jpg) repeat-x bottom center; border: 1px solid #f1dacb }
.box_rii_b ul li img { margin: 4px 0 8px 4px; float: left }
.box_rii_b ul li b { float: left; width: 228px; text-align: center; font-size: 13px }
.box_rii_b ul li p { float: left; width: 228px; text-align: center; font-size: 13px; text-decoration: none }
.box_rii_b ul li p a { color: #ff5400 }
.box_rii_b ul li p a:hover { color: #ff5400 }
.box_rii_b1 ul li { border: 1px solid #e5f4b7 }
.box_rii_b1 ul li b { color: #73b222 }
.box_rii_b1 ul li p a { color: #73b222 }
.box_rii_b1 ul li p a:hover { color: #73b222 }
.profession { width: 980px; margin: auto; height: 328px; padding-top: 10px; background: #fff; font-size:12px;}
.profession a{ color:#000;}
.profession .hd { background: url(../images/pross_hdbg.png) no-repeat; height: 42px; }
.profession .hd h2 { float: left; display: inline; margin-right: 10px; text-indent: 1em; line-height: 42px; font-size:12px; }
.profession .hd h2 span { font-size: 20px; font-weight: bold; color: #10569b; }
.profession .hd ul { float: left; padding: 8px 0 0 20px; }
.profession .hd ul li { float: left; display: inline; margin-right: 10px; }
.profession .hd ul li a { display: inline-block; width: 103px; height: 33px; line-height: 33px; font-size: 14px; color: #0E569E; text-align: center; }
.profession .hd ul li.on_tab { font-weight: bold; background: url(../images/nk_on.jpg) no-repeat; font-weight: bold; }
.profession .bg { height:270px;border: 1px solid #d5e8f6; border-top: 0 none; padding: 10px 10px 0 20px; *float:left!important;
}
.profession .bg .expert-brief { float: left; width: 425px; }
.profession .bg .expert-brief h2 { line-height: 2.5em; font-size: 16px; font-weight: bold; text-align: center; }
.profession .bg .expert-brief h2 a { color: #ff5f00; }
.profession .bg .expert-brief p { text-indent: 2em; line-height: 2em; border-bottom: 1px dashed #ccc; padding-bottom: 5px; font-size: 14px; }
.profession .bg .expert-brief ul { overflow: hidden; zoom: 1; padding-top: 8px; }
.profession .bg .expert-brief li { background: url(../images/icon_1.png) no-repeat left center; padding-left: 10px; line-height: 2em; font-size:12px;}
.profession .bg .expert-brief li  span{ float:right; margin-right:10px;}
.profession .bg .expert-brief li a{ color:#000;}
.profession1 { width: 980px; margin: auto; height: 350px; }
.profession1 .hd { background: url(../images/pross_hdbg.png) no-repeat; height: 42px; }
.profession1 .hd h2 { float: left; display: inline; margin-right: 10px; text-indent: 1em; line-height: 42px; }
.profession1 .hd h2 span { font-size: 20px; font-weight: bold; color: #10569b; }
.profession1 .hd ul { float: left; padding: 8px 0 0 20px; }
.profession1 .hd ul li { float: left; display: inline; margin-right: 10px; }
.profession1 .hd ul li a { display: inline-block; width: 103px; height: 33px; line-height: 33px; font-size: 14px; color: #0E569E; text-align: center; }
.profession1 .hd ul li.on_tab { font-weight: bold; background: url(../images/nk_on.jpg) no-repeat; font-weight: bold; }
.profession1 .bg { border: 1px solid #d5e8f6; border-top: 0 none; padding: 10px 10px 0 15px; *float:left!important;
}
.profession1 .bg .expert-brief { float: left; width: 425px; }
.profession1 .bg .expert-brief h2 { line-height: 2.5em; font-size: 16px; font-weight: bold; text-align: center; }
.profession1 .bg .expert-brief h2 a { color: #ff5f00; }
.profession1 .bg .expert-brief p { text-indent: 2em; line-height: 2em; border-bottom: 1px dashed #ccc; padding-bottom: 5px; font-size: 14px; margin-bottom: 5px; }
.profession1 .bg .expert-brief ul { overflow: hidden; zoom: 1; padding-top: 8px; }
.profession1 .bg .expert-brief li { width: 400px; background: url(../images/icon_1.png) no-repeat left center; padding-left: 10px; line-height: 2em; }
.profession .bg .expert-pic { float: left; display: inline; margin-right: 20px; background: url(../images/expert_picbg.png) no-repeat; width: 241px; height: 247px; margin: 20px 10px 0 10px; text-align: center; }
.profession .bg .expert-pic  img{ margin:12px 10px;}
.more, .more a { color: #ff5f00; font-weight: normal; }
.pross-case, .list-expert { width: 234px; float: right; }
.pross-case img { vertical-align: bottom; }
.pross-case .p_js_t, .list-expert h2 { height: 25px; padding-top: 12px; background: url(../images/pross_rbg.png) no-repeat; font-size: 14px; font-weight: bold; text-indent: 1em; }
.p_js_t a, .list-expert h2 a { color: #ff6100; }
.pross-case li { line-height: 2em; }
.pross-case dl, .pross-case ul, .list-expert .bg { padding: 5px 9px 10px; border: solid 1px #D9D9D9; border-top: 0 none; }
.pross-case dt { width: 183px; height: 31px; line-height: 31px; padding-left: 32px; font-size: 13px; overflow: hidden; }
.pross-case dd { padding: 3px 0; }
.experts .expert-case li, .pross-case li, .about li { background: url(../images/icon_2.png) no-repeat left center; padding-left: 15px; line-height:26px; }
.aimg1{ background:url(../images/dianhua.png) no-repeat center left; text-indent:20px;} 
.aimg2{ background:url(../images/gongjiaoche.png) no-repeat center left;text-indent:20px;} 

.kfal{ width:967px; height:535px; margin:0 auto; background:#fff; padding-top:10px; padding-left:13px;overflow:hidden; position:relative;}
.kfall{ width:230px;  float:left; height:535px;overflow:hidden;}
.kfall p.kfalltu{ margin-bottom:10px;}
.kfall p.kfalla{ width:227px; height:28px; line-height:28px; background:#2699d2;text-align:center;}
.kfall p.kfalla a{ color:#fff; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; text-align:center;}
.kfalr{ width:733px;  float:right; height:535px; overflow:hidden;}
.kfalr ul{ width:738px; height:auto; margin:0 auto; overflow:hidden;}
.kfalr ul li{ width:234px; height:164px; margin-right:10px; float:left; border:1px solid #f1dacb; margin-bottom:10px; display:inline;}
.kfalr ul li img{ margin-left:3px; margin-top:6px;}
.kfalr ul li p.kfalrp{ text-align:center; font-family:"ËÎÌå"; font-size:12px; color:#000; line-height:26px; height:26px; white-space:nowrap; overflow:hidden; text-overflow: ellipsis;}
.kfalr ul li p a{ color:#000;}
.kfalr ul li p a.orange{ color:#ff5400;}


.kfall ul{ width:230px; height:900px; overflow:hidden;}
.kfall li{ width:230px; margin-bottom:10px;}
.kfall .pic{ width:227px; height:140px; margin-bottom:5px;}
.kfall .pic img{ vertical-align:bottom;}
.kfall .title{ width:227px; height:20px; line-height:20px; background:#2699d2; text-align:center;}
.kfall .title a{ color:#fff;}

